> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update problem category

> Operacion: Update problem category.



## OpenAPI

````yaml /generated/specs/operations.json put /api/v1/tickets/problem-categories/{id}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/problem-categories/{id}:
    put:
      tags:
        - tickets
      summary: Update problem category
      description: 'Operacion: Update problem category.'
      operationId: TicketTaxonomyController_updateProblemCategory
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateProblemCategoryDto'
      responses:
        '200':
          description: Problem category updated
components:
  schemas:
    UpdateProblemCategoryDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.